uuid: be83bace-3809-4c13-8e62-7aa64ecae3f6
langcode: en
status: true
dependencies:
  module:
    - content_lock_timeout
title: 'Default cron handler'
id: content_lock_timeout_cron
weight: 0
module: content_lock_timeout
callback: content_lock_timeout_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
